CVE-2021-1084

Description


NVIDIA vGPU driver contains a vulnerability in the guest kernel mode driver and Virtual GPU Manager (vGPU plugin), in which an input length is not validated, which may lead to tampering of data or denial of service. This affects vGPU version 12.x (prior to 12.2) and version 11.x (prior to 11.4).

Related CPE's


CvssV3 impact


Could not find any metrics

CvssV2 impact


Could not find any metrics